Frage Ich suche Hilfe mit meiner GMA500 in einem T91MT


Ich arbeite jetzt (an und aus) seit ungefähr 2 Wochen und bin immer noch in 800x600 fest ...

ich folgte dieser Leitfaden so gut ich konnte, aber wenn ich zu:

sudo apt-get install xorg-emgd emgd-dkms

Es gibt zurück:

E: Unable to locate package xorg-emgd
E: Unable to locate package emgd-dkms

Ich bin ziemlich neu in Linux und ich habe versucht, den Schalter vorher zu machen. Ich fühle mich, als würde ich dieses Mal wirklich Fortschritte machen und ich fange an zu mögen, wie die Dinge unter Linux funktionieren (das ist nur, damit du meine Linux-Kenntnisse besser verstehst)

Jede Hilfe wird WIRKLICH geschätzt, auch wenn es nur blinde Vorschläge oder andere hilfreiche Hinweise sind, ich weiß, dass die GMA500 ein bisschen wie ... nun, die Leute scheinen es nicht so zu mögen ...

Wenn Sie zusätzliche Informationen benötigen / wollen, fragen Sie einfach. :)

nach dem Versuch, die Lösung zu a ähnlicher Beitrag:

sudo add-apt-repository ppa:gma500/ppa 
sudo apt-get update 
sudo apt-get install poulsbo-config poulsbo-driver-2d poulsbo-driver-3d

Der Update-Schritt gibt mir:

W: Failed to fetch http://ppa.launchpad.net/gma500/ppa/ubuntu/dists/oneiric/main/source/Sources  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/gma500/ppa/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

und der Installationsschritt gibt mir:

E: Unable to locate package poulsbo-config
E: Unable to locate package poulsbo-driver-2d
E: Unable to locate package poulsbo-driver-3d

Ich fange an zu denken, dass ich etwas einfacheres vermisse, als ich in diesen Anweisungen denke ...Duplikat"Post Links zu den gleichen Anweisungen, die ich festgestellt habe, edel funktionieren nicht)


4
2017-10-27 06:57


Ursprung


mögliches Duplikat von Die Desktop-Installation wird nie mit einer GMA500 in den grafischen Bereich gebracht - Javier Rivera
Im Dubletteneintrag gibt es eine Antwort (askubuntu.com/questions/45037/...) das scheint zu funktionieren. Wenn es das tut, bitte upvote es, es braucht es, um an die Spitze zu springen. Wenn es dort zumindest keinen Kommentar gibt. - Javier Rivera


Antworten:


Bearbeiten: Es gibt eine benutzerdefinierte Oneiric ISO mit EMGD und alle notwendigen Modifikationen. Vielleicht möchten Sie das zuerst ausprobieren. http://ubuntuforums.org/showpost.php?p=11356431&postcount=4605

Du hast versucht, älteren Howtos zu folgen, von denen keine behauptet, eine Lösung für Ubuntu 11.10 zu sein. Schauen Sie genau hin, die EMGD PPA beansprucht nur Unterstützung bis Natty, alias Ubuntu 11.04. Der zweite Leitfaden schlägt vor, den alten PSB-Treiber, der von 9.04 bis 11.10 funktionierte, dank der Community-Bemühungen zu installieren, ist aber unpraktisch geworden, ohne den Beitrag von Intel zu unterstützen. Es gibt einfach keine PSB-Pakete für Oneiric.

Leute wie GMA500 sehr, wenn nur Intel einen funktionierenden Linux-Treiber bereitstellen würde, offen oder geschlossen, genauso wie für seine anderen Chipsätze.

Einige behaupteten, 11.10 teilweise mit gma500 arbeiten zu können:
  http://ubuntuforums.org/showpost.php?p=11378988&postcount=4643

1. boot from standard install cd in live mode (F6) with "poulsbo.asd=1 psb_gfx.asd=1" added to kernel string
2. select install ubuntu from livecd
3. boot selecting unity-2d and install updates
4. make unity-2d default interface

sudo sed -i 's/user-session=ubuntu/user-session=ubuntu-2d/g' /etc/lightdm/lightdm.conf

5. perform emgd install and reboot

sudo add-apt-repository ppa:gma500/emgd-1.8
sudo apt-get update
sudo apt-get install xorg-emgd emgd-dkms
sudo emgd-xorg-conf

6. still won't boot so blacklist other modules and disable plymouth

sudo echo "# EMGD" >> /etc/modprobe.d/blacklist.conf
sudo echo "blacklist psb_gfx" >> /etc/modprobe.d/blacklist.conf
sudo echo "blacklist poulsbo" >> /etc/modprobe.d/blacklist.conf
sudo echo "emgd" >> /etc/modules
sudo mv /etc/init/plymouth.conf /etc/init/plymouth.conf.disabled

now it works, sort of, here are my problems:

1. LibreOffice is way too slow, especially Calc
2. Playing videos from youtube, etc.. is impossible, sound sync is lost immediately
3. General performance of the system is kind-of slow, but within expected netbook range (I used have an older AspireOne, and it was a little better than 1101HA after the RAM upgrade)

3
2017-10-27 12:04



zuerst mal, danke für deine hilfe :) zweitens wie ich schon sagte ich bin neu bei Linux, wenn ich so Hilfe bekommen könnte bei der: (boot von standard install cd im live modus (F6) mit "poulsbo.asd = 1 psb_gfx.asd = 1 "zur Kernel-Zeichenfolge hinzugefügt), wäre eine etwas detailliertere Erklärung zu diesem Bit einfach genial - Bendude137
Der GMA500 Megathread von ubuntuforum.de hat die meisten Antworten. So fügen Sie Boot-Optionen hinzu: ubuntuforums.org/showpost.php?p=11311770&postcount=4559  Fehlerbehebung ist eine gute Möglichkeit, Linux zu lernen, aber ich fürchte, die Lernkurve wird ziemlich steil sein. - mikewhatever
Ich versuche dieses Kostüm ISO jetzt schlecht berichten in ein bisschen :) - Bendude137
WooHoooo! Ich habe es versucht modifizierte LiveCD und es funktioniert GROSS, es hat sogar das Soundproblem behoben, das ich hatte. DANKE! (Ich werde dafür sorgen, dass du zurückkommst und abstimmst, dass du antwortest, wenn ich mehr Wiederholungen bekomme) - Bendude137


Versuchen Dies:

sudo add-apt-repository ppa:gma500/emgd
sudo apt-get update
sudo apt-get install xorg-emgd emgd-dkms
sudo emgd-xorg-conf

Starten Sie neu, damit die Änderungen wirksam werden.


1
2017-12-02 17:55